
						@font-face {
							font-family: 'readex';
							src: url('https://parent-daily-web.sandbox30.preview.cx/wp-content/bcf-fonts/Readex Pro/readex-pro-200-normal0.woff2') format('woff2');
							font-weight: pro;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'readex';
							src: url('https://parent-daily-web.sandbox30.preview.cx/wp-content/bcf-fonts/Readex Pro/readex-pro-200-normal1.woff2') format('woff2');
							font-weight: pro;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'readex';
							src: url('https://parent-daily-web.sandbox30.preview.cx/wp-content/bcf-fonts/Readex Pro/readex-pro-200-normal2.woff2') format('woff2');
							font-weight: pro;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'readex';
							src: url('https://parent-daily-web.sandbox30.preview.cx/wp-content/bcf-fonts/Readex Pro/readex-pro-200-normal3.woff2') format('woff2');
							font-weight: pro;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'readex';
							src: url('https://parent-daily-web.sandbox30.preview.cx/wp-content/bcf-fonts/Readex Pro/readex-pro-300-normal0.woff2') format('woff2');
							font-weight: pro;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'readex';
							src: url('https://parent-daily-web.sandbox30.preview.cx/wp-content/bcf-fonts/Readex Pro/readex-pro-300-normal1.woff2') format('woff2');
							font-weight: pro;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'readex';
							src: url('https://parent-daily-web.sandbox30.preview.cx/wp-content/bcf-fonts/Readex Pro/readex-pro-300-normal2.woff2') format('woff2');
							font-weight: pro;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'readex';
							src: url('https://parent-daily-web.sandbox30.preview.cx/wp-content/bcf-fonts/Readex Pro/readex-pro-300-normal3.woff2') format('woff2');
							font-weight: pro;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'readex';
							src: url('https://parent-daily-web.sandbox30.preview.cx/wp-content/bcf-fonts/Readex Pro/readex-pro-400-normal0.woff2') format('woff2');
							font-weight: pro;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'readex';
							src: url('https://parent-daily-web.sandbox30.preview.cx/wp-content/bcf-fonts/Readex Pro/readex-pro-400-normal1.woff2') format('woff2');
							font-weight: pro;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'readex';
							src: url('https://parent-daily-web.sandbox30.preview.cx/wp-content/bcf-fonts/Readex Pro/readex-pro-400-normal2.woff2') format('woff2');
							font-weight: pro;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'readex';
							src: url('https://parent-daily-web.sandbox30.preview.cx/wp-content/bcf-fonts/Readex Pro/readex-pro-400-normal3.woff2') format('woff2');
							font-weight: pro;
							font-style: 400;
						}
						